[
  {
    "Code": "strike",
    "NameRus": "Страйк",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "strike"
  },
  {
    "Code": "typeopt",
    "NameRus": "Тип",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "typeopt"
  },
  {
    "Code": "expdate",
    "NameRus": "Дата экспирации",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "expdate"
  },
  {
    "Code": "t",
    "NameRus": "Срок от даты расчета до expdate в годах",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "t"
  },
  {
    "Code": "f",
    "NameRus": "Цена фьючерса опциона",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "f"
  },
  {
    "Code": "futcur",
    "NameRus": "Валюта фьючерса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "futcur"
  },
  {
    "Code": "ba",
    "NameRus": "Цена базового актива фьючерса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ba"
  },
  {
    "Code": "bacur",
    "NameRus": "Валюта базового актива фьючерса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "bacur"
  },
  {
    "Code": "r",
    "NameRus": "Безрисковая ставка в валюте базового актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "r"
  },
  {
    "Code": "popt",
    "NameRus": "Теоретическая цена опциона на дату расчета",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "popt"
  },
  {
    "Code": "flot",
    "NameRus": "Размер лота фьючерса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "flot"
  },
  {
    "Code": "isin_ba",
    "NameRus": "ISIN базового актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "isin_ba"
  },
  {
    "Code": "coeff_ba_f",
    "NameRus": "Количество единиц базового актива в одном фьючерсном контракте",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "coeff_ba_f"
  },
  {
    "Code": "point",
    "NameRus": "Стоимость одного пункта цены в валюте фьючерса",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 13,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "point"
  },
  {
    "Code": "gamma",
    "NameRus": "коэффициент \"гамма\" (\"грек\")",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 14,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "gamma"
  },
  {
    "Code": "delta",
    "NameRus": "коэффициент \"дельта\" (\"грек\")",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 15,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "delta"
  },
  {
    "Code": "vega",
    "NameRus": "коэффициент \"вега\" (\"грек\")",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 16,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "vega"
  },
  {
    "Code": "sigma",
    "NameRus": "коэффициент \"сигма\" (\"грек\")",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 17,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "sigma"
  },
  {
    "Code": "d1",
    "NameRus": "коэффициент \"d1\"",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 18,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "d1"
  }
]